[자유게시판] 시즌4 때 1.8~1.12.2 버전으로 열릴까요? [공공장소 공갈]

1.12.2 로만 열리나요? 아니면 1.8~1.12.2로 열리나요?

][공공장소 공갈tv][
from [자유게시판] 시즌4 때 1.8~1.12.2 버전으로 열릴까요? https://konggal.co.kr:443/bbs/board.php?bo_table=board_free&wr_id=25556